%define version 0.6.3
%define name cdcd
%define release 1mdk

Summary: Command line based cd player with cddb support.
Name: %{name}
Version: %{version}
Release: %{release}
License: GPL
Group: Sound
Source: %{name}-%{version}.tar.bz2
BuildRoot: %{_tmppath}p/%{name}-buildroot
URL: http://cdcd.undergrid.net/

%description
	cdcd takes a different approach from conventional console
 (or X) based CD players, in that it doesn't keep with the
 display-oriented paradigm. Conventional computer-based CD players
 resemble traditional physical CD players.  This is fine, if your
 user interface consists of 10 buttons. However, computers have
 keyboards, so why not use them?  Besides, it's certainly a waste 
 of a console or an xterm to have a traditional CD player
 open anyway.


%prep
rm -rf $RPM_BUILD_ROOT

%setup 

%build

%configure

%make


%install
%makeinstall

%clean
#rm -rf $RPM_BUILD_ROOT

%post -p /sbin/ldconfig

%postun -p /sbin/ldconfig

%files
%defattr(-,root,root)
%doc README AUTHORS ChangeLog NEWS
%{_bindir}/*
%{_mandir}/man1/*

%changelog
* Tue Mar 05 2002 Lenny Cartier <lenny@mandrakesoft.com> 0.6.3-1mdk
- 0.6.3

* Thu Jun 28 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.5.0-4mdk
- rebuild

* Wed Sep 27 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.5.0-3mdk
- build release

* Tue Apr 25 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.5.0-2mdk
- fix group, files section
- fix permission on sources

* Thu Feb 08 2000 Lenny Cartier <lenny@mandrakesoft.com>
- mandrake build
- v0.5.0

* Sat Jul 31 1999 Adrian Likins <alikins@redhat.com>
-updated to 0.4.6
-readded the man page

* Sun Jun  6 1999 Adrian Likins <alikins@redhat.com>
-first release as rpm
